.updateProgress
{
	position: absolute;
	width: 130px;
	height: 50px;
	z-index: 1001;
}
.updateProgressMessage
{
    margin:3px; 
    font-family:Trebuchet MS; 
    font-size:small; 
    vertical-align: middle;
}

.progressBackgroundFilter
{
	position: absolute;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	filter: alpha(opacity=80);
	opacity: 0.8;
	z-index: 1000;
}